Subject: Schizophrenia and neurology

From: [email-masked] (Scott Jensen)
Date: 16 Nov 1993 13:04 MST

I am currently doing research on schizophrenia and the alterations of
physiology, anatomy, and pharmacology of the brain.  My psychology teacher
stated that there were studies that showed that there was histological changes
in the brain; however, he did not know if this was neuronal or glial in
nature).  I would be very greatful for any (detailed) information
concerning these anatomical changes.  Moreover, if there is anyone who has
(detailed) information on opioid changes in the brain, namely those concerning
evidence of opioid agonism or antagonism for positive psychotogenic effects and
areas opioid-secreting areas of the brain implicated in schizophrenia, I would
be extremely greatful for any help.
	                                                        /\_/\
			       	Scott (Da Wiez) Jensen         | O O |
				E-mail: [email-masked]     \ ~ /
                                Weber State University          #|o|#
                                                                  V

                                  W
                                  WW
		WWW    WWW   WWWWWWWW      SSSSSS       UUU    UUU
               WWW    WWW   WWW   WW     SSSS          UUU    UUU
              WWW    WWW   WWW    W        SSSS       UUU    UUU
             WWW    WWW   WWW               SSSS     UUU    UUU
            WWW    WWW   WWW                 SSSS   UUU    UUU
             WWW  WWWW  WWW                SSSS    UUUUUUUUUU
              WWWWWWWWWWWW             SSSSSS       UUUUUUUU

                    "WE THANK YOU FOR YOUR SUPPORT"